html {
    overflow: hidden;
}

body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #f1f1f1;
    font-family: 'Roboto', sans-serif;
}

#prullenbak {
    position: fixed;
    height: 125px;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
    background-image: url('../images/elements/elm_bin.png');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    -moz-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    background-color: rgba(182, 182, 182, 0.5);
}

#prullenbak.ui-state-highlight {
    background-color: #fff;
}

#elm_topbar {
    background-color: #F4F3F0;
    height: 72px;
    min-width: 1024px;
}

#elm_tabs {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 60px;
    padding-right: 2px;
}

#elm_tabs ul {
    display: block;
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 60px;
    margin-top: 12px;
}

#elm_tabs ul li {
    float: left;
    height: 60px;
    min-width: 75px;
    text-align: center;
    background-color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-right: 5px;
}

#elm_tabs ul li:hover {
    background-color: #E63835;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

#elm_tabs ul li[is_selected=true] {
    float: left;
    height: 60px;
    text-align: center;
    background-color: #E63835;
}

#elm_tabs ul li a {
    display: block;
    color: #404040;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 60px;
    padding: 0 7px;
}

#elm_tabs ul li[is_selected=true] a, #elm_tabs ul li:hover a {
    color: white;
}

#elm_tabs ul li ul {
    display: none;
}

.iconDiv img {
    display: none; /* hide old icons */
}

.iconDiv::before {
    display: inline-block;
    content: "\f15b";
    line-height: 30px;
    color: #E63835;
    margin: 0 6px;
    font-family: 'Font Awesome 5 Free', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
}

#elm_nav {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    background-position: bottom left;
    width: 225px;
    float: left;
    z-index: 5;
    -webkit-box-shadow: 2px -4px 5px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px -4px 5px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 2px -4px 5px 1px rgba(0, 0, 0, 0.1);
}

#elm_mijnalbum_nav {
    background-image: url('../images/elements/elm_nav.png');
    background-color: #d3d3d3;
    width: 235px;
    float: left;
    overflow-y: scroll;
    border-top: 1px solid #959595;
    border-right: 1px solid #959595;
}

.navcontainer {
    /*margin-top: 50px;*/
    /*padding-bottom: 22px;*/
    width: auto;
    z-index: 2;
    position: relative;
    overflow-y: auto;
    height: 85%;
}

.navcontainer #header {
    height: 33px;
    padding-top: 50px;
}

.navcontainer #header label {
    float: left;
    color: #E63835;
    font-family: 'Roboto', sans-serif;
    padding-top: 9px;
    margin-left: 15px;
    display: block;
}

.navcontainer #header img {
    float: right;
    margin-right: 6px;
    margin-top: 8px;
    cursor: pointer;

}

.navcontainer .search {
    height: 26px;
}

.navcontainer .search .container_ajax {
    height: 18px;
    width: 196px;
    background-color: #fff;
    border: none;
    padding: 4px;
    padding-left: 17px;
    border-bottom: 1px solid #666;
}

.navcontainer #data {
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    margin: 0 12px;
}

.navcontainer #data ul {
    margin: 0;
    padding: 0;
    padding-left: 16px;
}

.navcontainer #data ul li {

}

.navcontainer #data ul li a {
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-size: 8pt;
    text-decoration: none;
}

.navcontainer #data ul li {
    display: none;
    list-style-type: none;
}

.navcontainer #data > ul > li {
    display: block;

}

.navcontainer #data > ul {
    padding-left: 0;
}

.nodeDiv {
    clear: both;
}

.nodeDiv div {
    float: left;
}

.nodeDiv .expDiv {
    width: 15px;
    text-align: center;
    line-height: 30px;
}

.nodeDiv .plus img {
    cursor: pointer;
    vertical-align: middle;
}

.nodeDiv .min img {
    cursor: default;
}

.nodeDiv .iconDiv {
    width: 15px;
    text-align: center;
}

.nodeDiv .iconDiv img {
    cursor: pointer;
}

.nodeDiv div {
    height: 30px;
}

.nodeDiv .labelDiv {
    margin-left: 6px;
}

.nodeDiv .labelDiv label {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-decoration: none;
    margin-left: 3px;
    margin-right: 3px;
    cursor: pointer;
    line-height: 30px;
    font-weight: 200;
    color: #222;
}

.nodeDiv .labelDiv label.status_0 {
    color: #B1AFAF;
}

.nodeDiv .nodeSelected label.status_0 {
    color: #E63835;
}

.nodeSelected {
    text-decoration: underline;
}

.nodeSelected label {
    color: #E63835;
}

#elm_toolbar {
    position: absolute;
    left: 0;
    top: 72px;
    height: 45px !important;
    background-color: #E63835;
    width: 100%;
    z-index: 4;
    border-bottom: solid 5px #a82b29;
}

#elm_toolbar .inner {
    position: relative;
    margin-left: 225px;
    padding: 0 24px;
}

.cms-tools {
    float: right;
    font-family: 'Roboto', sans-serif;
    text-transform: lowercase;
    color: #fff;
    line-height: 45px;
    font-size: 12px;
    font-weight: 200;
}

.cms-tools a {
    color: #fff;
    text-decoration: none;
}

#elm_toolbar .cms-tools a:hover {
    color: #fff;
    text-decoration: underline;
}

#elm_toolbar .fas {
    color: #fff;
    font-size: 16px;
    line-height: 45px;
}

#elm_toolbar .button {
    float: left;
    height: 45px;
    line-height: 45px;
    width: 25px;
    background-repeat: no-repeat;
    margin-left: 3px;
    margin-right: 3px;
    cursor: pointer;
    text-align: center;
}

#elm_toolbar .button:hover .fas {
    color: #222;
}

#elm_toolbar .button img {
    vertical-align: middle;
    line-height: 45px;
}

#elm_toolbar .button-logout {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    line-height: 45px;
}

#elm_toolbar .button-logout img {
    line-height: 45px;
    vertical-align: middle;
}

#elm_toolbar .button-logout:hover {
    /*background-image: url('../images/toolbar/rollover_back.png');*/
}

#elm_toolbar .button_sep {
    float: left;
    height: 45px;
    line-height: 45px;
    /*width: 14px;*/
    /*margin-left: 1px;*/
    /*margin-right: 1px;*/
    /*text-align: center;*/
    /*overflow: hidden;*/
    font-size: 18px;
    color: #fff;
}

#elm_toolbar .button_sep img {
    vertical-align: middle;
    line-height: 45px;
}

#elm_toolbar .button:hover {
    /*background-image: url('../images/toolbar/rollover_back.png');*/
}

#elm_toolbar .button img, #elm_toolbar .button-logout img {
}

#elm_notification_bar {
    font-family: 'Roboto', sans-serif;
    font-size: 9pt;
    margin-left: 240px;
    margin-right: 22px;
}

.notification {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    width: 100%;
}

.notification.is-fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

.notification__icon {
    color: #fff;
    margin-right: 10px;
}

.notification__inner {
    display: block;
    padding: 0 10px;
    position: relative;
    text-align: left;
    background-color: #F0B657;
    border: solid 1px #b08441;
    color: #fff;
}

.notification.is-fixed .notification__inner {
    width: 600px;
    margin: 0 auto;
}

.notification__actions {
    position: absolute;
    right: 20px;
    top: 0;
    height: 30px;
    line-height: 30px;
}

.notification__close {
    color: #fff;
}

.notification--success .notification__inner {
    background-color: #6DB766;
    border: solid 1px #55984e;
}

.notification--error .notification__inner {
    background-color: #CD1D28;
    border: solid 1px #93141c;
}

#notification {
    display: inline-block;
    height: 45px;
    line-height: 45px;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #fff;
    padding: 0;
    font-weight: 100;
}

#notification strong {
    font-weight: 500;
    font-style: normal;
}

#notification span {
}

#elm_preview {
    margin-top: 50px;
    overflow-y: scroll;
    margin-left: 225px;
}

#elm_website_preview {
    margin-top: 50px;
    overflow-y: scroll;
    margin-left: 225px;
}

.elm_logged_in_as {
    font-family: Roboto, sans-serif;
    font-size: 12px;
    text-align: center;
    text-transform: lowercase;
}

.elm_logged_in_as a {
    color: #E63835;
}

#elm_form {
    overflow-y: scroll;
    font-family: 'Roboto', sans-serif;
    color: #222;
    font-size: 14px;
    margin-left: 225px;
    padding-top: 72px;
    font-weight: 100;
}

#elm_form form {
    margin-bottom: 50px;
}

.elm_logo_wrapper {
    height: 15%;
}

.elm_logo {
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 12px;
}

.elm_version {
    color: #fff;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
}

fieldset {
    margin: 0;
    padding: 0;
    border: none;
    max-width: 800px;
}

fieldset legend {
    font-weight: 100;
    font-size: 30px;
    color: #E63835;
    margin-left: 190px;
    text-transform: uppercase;
    padding-top: 48px;
}

button, input[type="submit"], input[type="button"] {
    min-width: 100px;
    color: #ffffff;
    cursor: pointer;
    margin-right: 12px;
    background-color: #E63835;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    border: 0;
    line-height: 50px;
    border-bottom: solid 5px #a82b29;
    box-shadow: 5px 5px 0 0 #b3b2b2;
    height: 50px;
}

#formSheet {
    display: inline-block;
    background-color: #fff;
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    margin: 0 48px;
    padding: 24px;
    margin-bottom: 83px;
}

#formSheet input[type="submit"] {
    margin-left: 190px;
}

button:hover, input[type="submit"]:hover, input[type="button"]:hover {
    background-color: #ff3734;
    box-shadow: none;
    border: none;
}

#area {
    min-width: 1024px;
    margin: 24px;
}

#page_bar {
    color: #777;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    position: relative;
    padding: 0 12px;
    text-transform: uppercase;
    font-weight: 100;
}

#page_bar .fa {
    color: #777;
    font-size: 12px;
    margin-left: 6px;
    vertical-align: middle;
    margin-top: -2px;
}

#page_bar_outer {
    background-color: #fff;
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    border-bottom: solid 1px #efefef;
}

#page_bar_outer.status_0 { /* status_0 means that the page is hidden */
    opacity: 0.8;
    background-color: #777;
    color: #fff;
}

#page_bar_outer.status_0 #page_bar {
    color: #fff;
}

#page_bar_outer.status_0 a {
    color: #fff;
}

#page_bar_outer.status_0 .fa {
    color: #fff;
}

#page_bar #left {
    overflow: hidden;
    max-width: 50%;
}

#page_bar #left {
    float: left;
    height: 30px;
    line-height: 30px;
    z-index: 100;
    margin-left: 5px;
}

#page_bar #right {
    float: right;
    height: 30px;
    line-height: 30px;
    z-index: 100;
    margin-right: 5px;
}

#page_bar #statusdiv {
    float: right;
    cursor: pointer;
}

#page_bar div a {
    display: inline-block;
    color: #777;
    text-decoration: none;
}

.split {
    display: inline-block;
    text-align: center;
    margin: 0 12px;
}

#area #image_bar {
    height: 70px;
    background-color: #eee;
    margin-top: 4px;
}

#area ul#content {
    display: none;
}

#area #content_zone .zone {
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #222;
    padding: 0;
    margin-bottom: 100px;
}

.content_container {
    margin: 0 12px;
}

.content_container img {
    margin-bottom: 12px;
}

#area #content_zone .zone .zone_title {
    padding: 7px 12px;
    background-color: #ffffff;
    color: #777;
    height: 25px;
    line-height: 25px;
    margin: 0 6px;
    text-transform: uppercase;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    margin-bottom: 24px;
    -webkit-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    -moz-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    font-weight: 100;
    font-size: 14px;
}

#area #content_zone .zone .container_bar_1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#area #content_zone .zone .container_bar_0 {

}

#area #content_zone .zone .container_bar_1 .bar_grab, #area #content_zone .zone .container_bar_0 .bar_grab {
    margin-left: 4px;
    margin-right: 4px;
    float: left;
}

#area #content_zone .zone .container_bar_1 .bar_title, #area #content_zone .zone .container_bar_0 .bar_title {
    float: left;
    cursor: pointer;
}

#area #content_zone .zone .container_bar_1 .bar_status, #area #content_zone .zone .container_bar_0 .bar_status {
    margin-right: 12px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 30px;
}

.bar_delete .fas, .bar_delete .fa, .bar_status .fas, .bar_status .fa {
    color: #fff;
}

#area #content_zone .zone .container_bar_1 .bar_edit, #area #content_zone .zone .container_bar_0 .bar_edit {
    margin-right: 40px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 30px;
}

#area #content_zone .zone .container_bar_1 .bar_delete, #area #content_zone .zone .container_bar_0 .bar_delete {
    margin-top: 1px;
    margin-right: 4px;
    float: right;
}

#area #content_zone .zone .container_bar_1 .bar_clone, #area #content_zone .zone .container_bar_0 .bar_clone {
    margin-top: 1px;
    margin-right: 4px;
    float: right;
}

#area #content_zone .zone .container_view_1 {
    font-size: 16px;
    color: #222;
    cursor: pointer;
    font-weight: 100;
}

#area #content_zone .zone a {
    color: #E63835;
}

#area #content_zone .zone .container_view_1 img {
    -webkit-box-shadow: 2px -4px 5px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px -4px 5px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 2px -4px 5px 1px rgba(0, 0, 0, 0.1);
}

#line #prop_label {
    float: left;
    width: 140px;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    text-decoration: none;
    font-weight: 400;
}

#line #prop_value {
    margin-left: 10px;
    float: left;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    text-decoration: none;
}

.tinymce, fieldset .fka_dl .fka_dd textarea.tinymce {
    height: 300px;
}

.widget_preview, .module_preview {
    display: block;
    padding: 10px;
    color: darkred;
}

#fm_popup, #lm_popup {

    height: 100%;
    width: 100%;
    z-index: 1000;
    position: absolute;
    top: 0;
    left: 0;

    background-color: #000;
    zoom: 1;
    filter: alpha(opacity=30);
    opacity: 0.3;

}

#fm_main, #lm_main {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1001;
    -webkit-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    -moz-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#fm_main #fm_content {
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    overflow-y: scroll;
    padding: 12px;
}

#fm_main #fm_content.no-scroll {
    overflow-y: hidden;
    padding: 0;
}

#fm_main #fm_topbar a {
    color: #fff;
}

#fm_main #fm_topbar, #lm_main #lm_topbar {
    background-color: #E63835;
    height: 45px;
    text-align: left;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
}

#fm_main #fm_topbar h2, #lm_main #lm_topbar h2 {
    margin: 0;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 45px;
    padding: 0 15px;
    font-weight: 100;
}

#fm_main #fm_toolbar, #lm_main #lm_toolbar {
    height: 45px;
    background-color: #f1f1f1;
    padding: 5px 5px 5px 15px;
    line-height: 45px;
}

#fm_main #fm_toolbar input, #lm_main #lm_toolbar input {
    border: 1px solid #cccccc;
    color: #959595;
    height: 26px;
    line-height: 26px;
    padding: 0 10px 0 26px;
    background: url('../images/icons/url_world.png') no-repeat 5px 5px #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 6px 3px 0;
}

#fm_main #fm_toolbar #fm_dirlist {
    background-image: url('../images/forms/form_select_arrow.png');
    background-position: right center;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 385px;
    height: 25px;
    margin: 10px 0;
    padding: 2px;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    border: 1px solid #959595;
    -webkit-appearance: button;
    -webkit-user-select: none;
    -moz-appearance: button;
    -moz-user-select: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 2px;
}

#fm_main #fm_deldir, #fm_main #btn_upload, #fm_main #btn_newfolder, #fm_main #btn_delete {
    float: left;
    width: 32px;
    text-align: center;
    vertical-align: middle;
}

#fm_main #fm_deldir img, #fm_main #btn_upload img, #fm_main #btn_newfolder img, #fm_main #btn_delete img {
    cursor: pointer;
    vertical-align: middle;
}

#fm_main #fm_area, #lm_main #lm_choose {
    background-color: white;
}

#fm_main #fm_area fieldset legend {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    color: #d22027;
    margin-left: 95px;
    text-transform: uppercase;
}

#fm_main #fm_area fieldset dl dt {
    clear: both;
    display: table;
    float: left;
    width: 90px;
    height: 30px;
    padding: 3px 0;
    line-height: 30px;
    text-align: right;
    margin-left: 0;
    margin-right: 10px;
}

#fm_main #fm_area fieldset dl dd {
    display: table;
    height: 30px;
    padding: 3px 0;
    text-align: left;
}

#fm_main #fm_area fieldset dl dd input {
    width: 250px;
}

#fm_main #fm_area fieldset dl dd select {
    width: 273px;
}

#fm_main #fm_area #newFolder_button, #fm_main #fm_area #metaSaveButton {
    margin-left: 109px;
}

#fm_main #fm_filelist, #lm_main #lm_filelist {
    float: left;
    overflow-y: scroll;
}

#fm_main #fm_filelist .file_odd, #fm_main #fm_filelist .file_even {
    color: #222;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 100;
    text-decoration: none;
    background-color: #f6f6f6;
    padding: 12px 12px 12px 55px;
    cursor: pointer;
    background-image: url('../images/icons/file_image.png');
    background-repeat: no-repeat;
    background-position: 20px 12px;
}

#fm_main #fm_filelist .file_odd:hover, #fm_main #fm_filelist .file_even:hover, #fm_main #fm_filelist div.file_selected {
    color: #fff;
    background-color: #777;
    padding: 12px 12px 12px 55px;
    background-position: 20px 12px;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

#fm_main #fm_filelist .file_even {
    background-color: #e3e3e3;
}

#fm_main #fm_preview, #lm_main #lm_preview {
    float: left;
    overflow-y: scroll;
}

#fm_main #fm_preview #preview_img {
    width: auto;
    max-width: 500px;
    max-height: 300px;
    margin-top: 12px;
}

#preview_div {
    display: inline;
}

#preview_div #preview_image_div {
    position: relative;
}

#fm_preview {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    background-color: #f6f6f6;
}

#fm_preview img#preview_img {
    background-color: white;
    -webkit-box-shadow: inset 0 0 4px 2px #e0e0e0;
    -moz-box-shadow: inset 0 0 4px 2px #e0e0e0;
    box-shadow: inset 0 0 4px 2px #e0e0e0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    width: 100%;
    max-width: 500px;
    max-height: 300px;
    overflow: hidden;
    margin: 0 10px;
}

#fm_preview input[type="submit"], #fm_preview input[type="button"] {
    margin-left: 10px;
    margin-bottom: 10px;
}

#fm_preview #metaDataContainer {
    width: 100%;
}

#fm_preview #metaData {
    margin: 24px 0 0 10px;
}

#fm_preview .metaLine {
    width: 100%;
}

#fm_preview .metaLabel, #fm_preview .metaWaarde {
    margin-bottom: 10px;
}

#fm_preview .metaWaarde {
    padding: 6px;
}

#fm_preview .metaLabel {
    display: inline-block;
    font-weight: 200;
    line-height: 22px;
    background-color: #e3e3e3;
    text-indent: 12px;
    min-width: 200px;
    color: #222;
}

#fm_main #fm_preview .metaWaarde {
    display: inline-block;
}

#fm_main #fm_buttons {
    float: left;
    display: none;
    background-color: #C3D1F2;
}

#fm_main #fm_botbar, #lm_main #lm_botbar {
    float: left;
    width: 100%;
    background-color: #f1f1f1;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
}

#fm_main #fm_botbar input, #lm_main #lm_botbar input {
    float: right;
}

.fm_clear, .lm_clear {
    clear: both;
}

.fm_checkList {
    float: right;

}

#lm_area {

}

#lm_tabbar {
    background-image: url('../images/elements/elm_tabs.png');
    height: 22px;
    overflow: hidden;
    border-bottom: 1px solid #959595;
}

#lm_tabPages, #lm_tabDocs {
    float: left;
    background-image: url('../images/tabs/tab_0.png');
    background-repeat: no-repeat;
    background-position: center 6px;
    height: 30px;
    width: 68px;
    text-align: center;
    color: black;
    font-family: 'Roboto', sans-serif;
    font-size: 8pt;
    text-decoration: none;
    padding-top: 8px;
    cursor: pointer;
}

#lm_tabPages:hover, #lm_tabDocs:hover {
    background-image: url('../images/tabs/tab_1.png');
}

#lm_tabPages[is_selected=true], #lm_tabDocs[is_selected=true] {
    background-image: url('../images/tabs/tab_1.png');
}

#lm_choose {
    overflow-y: scroll;
}

#lm_main #lm_choose .link_odd, #lm_main #lm_choose .link_even, #lm_main #lm_choose .link, #lm_main #lm_choose .folder, #lm_main #lm_choose .file {
    color: #303030;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-decoration: none;
    background-color: #f6f6f6;
    padding: 10px 10px 10px 55px;
    cursor: pointer;
    clear: both;
    height: 11px;
}

#lm_main #lm_choose .link_odd:hover, #lm_main #lm_choose .link_even:hover {
    color: #d02027;
    background-color: white;
    padding: 9px 10px 9px 55px;
    border-top: 1px solid #959595;
    border-bottom: 1px solid #959595;
    background-position: 20px 8px;
}

#lm_main #lm_choose .link_even {
    background-color: #e3e3e3;
}

#lm_main #lm_choose div.link_selected {
    color: #fff;
    background-color: #d02027;
}

#lm_main #lm_choose .link {
    clear: both;
}

#lm_main #lm_choose .folder div, #lm_main #lm_choose .file div {
    float: left;
}

#lm_main #lm_choose .folder .expDiv {
    margin-right: 3px;
}

#lm_main #lm_choose .folder .iconDiv {
    margin-right: 3px;
    width: 16px;
}

#lm_main #lm_choose .folder .labelDiv {

}

#lm_main #lm_choose .file .labelDiv {
    margin-left: 2px;
}

div.imageSelect {
    background-color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: inset 0 0 4px 2px #e0e0e0;
    -moz-box-shadow: inset 0 0 4px 2px #e0e0e0;
    box-shadow: inset 0 0 4px 2px #e0e0e0;
    border-radius: 5px;
    border: 1px solid #959595;
    height: 100px;
    width: 100px;
    overflow: hidden;
    margin-bottom: 6px;
}

div.imageSelect img {
    width: 100px;
}

#image_bar #btn_addImageToIB {
    width: 70px;
    height: 70px;
    background-image: url(../images/toolbar/btn-img.png);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    border-right: 1px solid #ccc;
}

#image_bar .IB_container {
    width: 93px;
    height: 70px;
    float: left;
    border-right: 1px solid #ccc;
    overflow: hidden;
}

#image_bar .IB_container img {
    max-height: 70px;
    max-width: 93px;
}

/* Slider Bar */

#IB_area {
    float: left;
    overflow: hidden;
    height: 70px;
}

#IB_prev {
    float: left;
    width: 20px;
    height: 70px;
    background-color: #999999;
}

#IB_next {
    float: left;
    width: 20px;
    height: 70px;
    background-color: #999999;
}

.IB_ro {

    background-color: #000000;
    height: 70px;
    width: 93px;

    zoom: 1;
    filter: alpha(opacity=30);
    opacity: 0.3;

    position: absolute;
    left: 0;
    top: 0;

}

.IB_ro_left {
    float: left;
    width: 14px;
}

.IB_ro_mid {
    float: left;
    width: 65px;
}

.IB_ro_right {
    float: left;
    width: 14px;
}

.IB_ro_left, .IB_ro_mid, .IB_ro_right {
    height: 69px;
}

.IB_ro_buttons {

    height: 70px;
    width: 93px;

    position: absolute;
    z-index: 50;
    left: 0;
    top: 0;

}

.IB_ro_buttons img {
    float: right;
    cursor: pointer;
}

.IB_container {
    position: relative;

}

.navtitle_div_labels {
    float: left;
}

.navtitle_div_fields {
    float: left;
}

.navtitle_div_fields dd {
    margin-left: 0;
}

.navtitle_div_connect {
    float: left;
}

.navtitle_div_connect img {
    margin-top: 21px;
    cursor: pointer;
}

.checklist_input {
    height: auto;
    margin-top: 8px;
}

.checklist_label {
    margin-top: 8px;
}

.checklist_label_noselect {
    margin-top: 8px;
    display: block;
    font-weight: bold;
}

.checklist_div div {
    margin-left: 20px;
}

.sbl_check_container {
    height: 150px;
    background-color: #fff;
    overflow-y: scroll;
    border: 1px solid #f1f1f1;
    color: #303030;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    padding: 0 12px;
    width: 550px;
}

.addlist {
    border: 1px solid #959595;
    border-radius: 0 5px 5px 5px;
    box-shadow: 0 0 4px 2px #E0E0E0 inset;
    color: #303030;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    height: 120px;
    padding: 0 10px;
    width: 550px;
    overflow-y: scroll;
}

.addlist .item_div {
    border-bottom: 1px solid #959595;
    height: 20px;
    padding-top: 4px;
}

#addItemToList {
    cursor: pointer;

}

#addFormSource {
    display: none;
}

.addlist_header {
    background-color: #333333;
    height: 16px;
    padding: 10px;
    padding-left: 12px;
}

.item_header_col_div {
    color: #fff;
    float: left;

}

.item_col_div {
    float: left;

}

.addlist_del_item {
    cursor: pointer;

}

.addlist fieldset {
    border: none;
    width: 520px;
}

.addlist fieldset legend {
    display: none;
    font-size: 30px;
    color: #d22027;
    margin-left: 0;
    text-transform: uppercase;
}

.addlist .fka_dd input[type='text'], .addlist .fka_dd textarea {
    width: 500px;
}

.addlist button, input[type="submit"], input[type="button"] {
    width: 106px;
    margin-top: 12px;
    margin-bottom: 12px;
    /*box-shadow: none;*/
}

.module_access_option {
    height: auto;
    margin-top: 8px;
}

.module_access_label {
    margin-top: 8px;
}

.glob-list-delete {
    cursor: pointer;

}

.glob-list .list-item {
    height: 12px;
    padding-top: 8px;
}

.glob-list .list-item div {
    margin-right: 10px;
    float: left;
}

.glob-list .list-item div a {
    text-decoration: none;
    color: #000;
}

fieldset .fka_dt {
    margin-left: 165px;
}

fieldset .fka_dl {
    margin: 50px 0;
}

fieldset .fka_dl .fka_dt {
    clear: both;
    display: table;
    float: left;
    width: 180px;
    height: 40px;
    padding: 6px 0;
    line-height: 40px;
    text-align: left;
    margin-left: 0;
    margin-right: 10px;
}

fieldset .fka_dl .fka_dd {
    display: table;
    height: 40px;
    padding: 6px 0;
    text-align: left;
    line-height: 40px;
}

fieldset .fka_dl .fka_dd input[type="checkbox"] {
    width: 17px;
}

fieldset .fka_dl .fka_dd input.sbl-checkbox {
    width: 17px;

}

fieldset .fka_dl .fka_dd input.date-pick {
    width: 520px;
}

button.link_chooser {
    margin-right: 0;
}

.link_chooser_url_wrapper {
    position: relative;
}

.link_chooser_url_wrapper::before {
    font-family: 'Font Awesome 5 Free', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    content: '\f0ac';
    color: #222;
    display: inline-block;
    position: absolute;
    left: 12px;
    pointer-events: none;
    z-index: 3;
    font-size: 22px;
    line-height: 50px;
    font-weight: 900;
}

fieldset .fka_dl .fka_dd input.link_chooser_url {
    margin-right: 12px;
    width: 424px;
    padding: 0 12px 0 26px;
    text-indent: 12px;
}

.fka_dd .comment {
    margin-top: 7px;
}

.fka_dd input[type='text'], .fka_dd input[type='password'], .fka_dd select, .fka_dd textarea, #lm_main #lm_toolbar select {
    height: 40px;
    width: 550px;
    padding: 0 12px;
    line-height: 40px;
    font-family: 'Roboto', sans-serif;
    color: #303030;
    font-size: 14px;
    border: 0;
}

.fka_dd input[type='text'], .fka_dd input[type='password'], .fka_dd select, .fka_dd textarea {
    background-color: #f1f1f1;
}

#lm_toolbar select {
    background-color: #ffffff;
}

.select-wrapper select::-ms-expand {
    display: none; /* hide arrow IE */
}

#lm_toolbar .select-wrapper {
    display: inline-block;
}

#lm_toolbar select::before {
    font-family: 'Font Awesome 5 Free', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    content: '\f0d7';
    color: #222;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 0;
    pointer-events: none;
    z-index: 9;
    font-size: 25px;
    line-height: 40px;
    font-weight: 900;
}

fieldset .fka_dl .fka_dd textarea {
    padding: 7px 12px;
    height: 72px;
    resize: vertical;
}

fieldset .fka_dl .fka_dd input#page_redirect_url {
    width: 423px;
    margin-top: 6px;
    padding: 0 10px 0 26px;
    background: url('../images/icons/url_world.png') no-repeat 5px 5px #ffffff;
}

fieldset .fka_dl .fka_dd option {
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    font-size: 12px;
}

.select-wrapper {
    position: relative;
}

#page_bar_0 {
    opacity: 0.5;
}

#page_bar_1, #page_bar_0 {
    font-family: 'Roboto', sans-serif;
    padding: 7px 12px;
    background-color: #ffffff;
    color: #777;
    height: 25px;
    line-height: 25px;
    text-transform: uppercase;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    margin-bottom: 24px;
    -webkit-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    -moz-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    font-weight: 100;
    font-size: 12px;
}

#page_bar_1 #right, #page_bar_0 #right {
    float: right;
    height: 30px;
    line-height: 30px;
    z-index: 100;
    margin-right: 5px;
}

#page_bar_1 #right a, #page_bar_0 #right a {
    color: #777;
    text-decoration: none;
}

#page_bar_1 #right .fas, #page_bar_0 #right .fas {
    margin-left: 6px;
}

#preview_properties_1 {
    font-family: 'Roboto', sans-serif;
    padding: 7px 12px;
    background-color: #ffffff;
    color: #777;
    line-height: 25px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    margin-bottom: 24px;
    -webkit-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    -moz-box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    font-weight: 100;
    font-size: 12px;
}

#preview_properties_0 {
    background-color: #eee;
    border-top: 0;
}

.select-wrapper::before {
    font-family: 'Font Awesome 5 Free', sans-serif;
    -webkit-font-smoothing: antialiased;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    content: '\f0d7';
    color: #222;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 0;
    pointer-events: none;
    z-index: 9;
    font-size: 25px;
    line-height: 40px;
    font-weight: 900;
}

fieldset .fka_dl .fka_dd select, #lm_main #lm_toolbar select {
    position: relative;
    overflow: hidden;
    width: 574px;
    padding: 0 12px;
    line-height: 40px;
    height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-appearance: button;
    -webkit-user-select: none;
    -moz-appearance: button;
    -moz-user-select: none;
    border-radius: 0;
}

fieldset .fka_dl .fka_dd #permalink_display {
    border: 1px solid #cccccc;
    color: #959595;
    height: 40px;
    line-height: 40px;
    padding: 0 10px 0 26px;
    width: 534px;
    background: url('../images/icons/url_world.png') no-repeat 5px 12px #ffffff;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

fieldset .fka_dl .fka_dd option {
    height: 14px;
    padding: 5px 10px;
    font-size: 12px;
}

.navtitle_div_fields .fka_dd {
    margin-left: 0;
}

.addlist fieldset .fka_dl {
    margin: 0;
    padding: 0;
}

.addlist fieldset .fka_dt {
    display: none;
}

.addlist fieldset .fka_dl .fka_dt {
    float: none;
    display: table;
    height: 40px;
    padding: 6px 0;
    line-height: 40px;
    text-align: left;
    margin-left: 0;
    margin-right: 10px;
}

.addlist fieldset .fka_dl .fka_dd {
    display: table;
    height: 40px;
    padding: 3px 0;
    text-align: left;
    margin: 0;
    padding: 0;
}

.button-help a {
    display: inline-block;
    padding-top: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 11px;
    text-decoration: none;
}

.button-help a:hover {
    color: #D22027;
}

.fka_dd input.time_h, .fka_dd input.time_m {
    width: 20px;
}

#elm_iframe {
    margin-left: 225px;
    margin-top: 45px;

}

#elm_iframe iframe {
    display: block;
    background-color: #fff;
    box-shadow: 0 2px 2px hsla(38, 16%, 76%, .5);
    width: 100%;
}

#bin_outer {
    position: relative;
    display: inline-block;
    margin: 48px;
    margin-bottom: 83px;
    min-width: 764px;
}

#bin {
    float: left;
    font-family: 'Roboto', sans-serif;
    color: #222;
    font-size: 16px;
    background-color: #fff;
    width: 100%;
    padding: 24px;
    font-weight: 100;
}

.itemRow {
    height: 30px;
}

.itemRow .itemCheck {
    float: left;
    width: 26px;
    padding-left: 2px;
}

.itemRow .itemImg {
    float: left;
    width: 20px;
}

.itemRow .itemLabel {
    float: left;
    padding-top: 2px;
}

#bin #titel legend {
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 30px;
    color: #E63835;
    text-transform: uppercase;
    padding-top: 48px;
    padding-left: 0;
}

#bin #melding {
    margin-top: 12px;
    margin-bottom: 48px;
}

.binPages {
    border: 1px solid #9a9a9a;
    margin-bottom: 10px;
}

.binPages legend {
    text-align: center;
    margin: 0;
    font-size: 16px;
    padding: 0;
}

.binPages .items {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 150px;
    padding: 12px;
}

.db_clear {
    clear: both;
}

#db_area {

}

#db_choose {
    padding-left: 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #222;
    font-weight: 100;
    height: 100%;
    line-height: 20px;
}

#db_choose h2 {
    font-weight: 100;
    font-size: 30px;
    color: #E63835;
    text-transform: uppercase;
}

#db_choose.content-dialog {
    margin: 0;
    padding-left: 30px;
    overflow: auto;
}

.content-dialog {
    margin: 48px;
}

#db_main #db_choose div.link_selected {
    color: #fff;
    background-color: #d02027;
}

#db_popup {
    height: 100%;
    width: 100%;
    z-index: 1000;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    zoom: 1;
    filter: alpha(opacity=30);
    opacity: 0.3;
}

#db_main {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1001;
    -webkit-box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#db_main #db_topbar {
    margin: 0;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 45px;
    padding: 0 15px;
    font-weight: 100;
    background-color: #E63835;
}

#db_main #db_topbar h2 {
    margin: 0;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 45px;
    padding: 0 15px;
    font-weight: 100;
}

#db_main #db_area, #db_main #db_choose {
    background-color: white;
}

#db_main #db_botbar {
    float: left;
    width: 100%;
    background-color: #f1f1f1;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    -webkit-border-radius: 0 0 2px 2px;
    border-radius: 0 0 2px 2px;
}

#db_main #db_botbar input {
    float: right;
}

#option-selector-page_soort {
    width: 452px;
}

#type_icons {
    float: left;
    width: 120px;
}

#type_select {
    float: left;
}

#type_icons div {
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 25px;
    line-height: 24px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 2px;
    padding-top: 4px;
    padding-left: 1px;
    text-align: center;
    width: 25px;
}

#type_icons div.current_type {
    background-image: url('../images/toolbar/rollover_back.png');
}

.colorList .color, .colorList .color_selected {
    height: 14px;
    width: 14px;
    border: none;
    float: left;
    margin-right: 4px;
    margin-top: 7px;
    border: 1px solid transparent;
}

.colorList .color_selected, .colorList .color:hover {
    border: 1px solid #000;
}

.truncate {
    display: block;
    width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.map_canvas {
    width: 570px;
    height: 300px;
    -webkit-box-shadow: inset 0 0 4px 2px #e0e0e0;
    -moz-box-shadow: inset 0 0 4px 2px #e0e0e0;
    box-shadow: inset 0 0 4px 2px #e0e0e0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #959595;
}

.search_on_map {
    margin-top: 10px;
    margin-bottom: 10px;
}

#slider_bar {
    background-color: #fff;
    padding: 12px;
}

#slider_select {
    width: 100%;
    height: 24px;
}

#delete_button_top, #delete_button_bottom {
    float: right;
    margin-right: 0;
}

#topButtons {
    margin-left: -10px;
    margin-bottom: 25px;
    margin-top: 10px;
}

.select_all {
    float: left;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 11px;
}

.deselect_all {
    margin-left: 10px;
    float: left;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 11px;
}

#area .div_stats {
    position: absolute;
    width: 200px;
    background-color: #d3d3d3;
    right: 0;
    top: 24px;
    z-index: 10;
    color: #000;
    font-size: 11px;
    padding: 10px;
}

.redacteur_alert {
    border: 1px solid #FC6;
    background-color: #FFC;
    padding: 10px;
    margin-bottom: 10px;
    width: 550px;
}

.feedback_intro {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    margin: 0 0 16px 0;
    width: 550px;
    font-size: 16px;
    line-height: 20px;
    color: #222;
    font-weight: 100;
}

#upload-widget.dropzone .dz-preview .dz-error-message {
    color: #fff;
    width: auto;
}

hr {
    height: 1px;
    color: #E3E3E3;
    background: #E3E3E3;
    font-size: 0;
    border: 0;
}
